.basket_con{
	min-width:300px;
	width:100%;
	max-width:1440px;
	padding:40px 25px;
	overflow:hidden;
}
.basket_box{
	width:100%;
	border-radius:20px;
	background:#fff;
	box-shadow:0 0 15px -5px rgba(0,0,0,.20);
	padding:40px 25px;
	overflow:hidden;
}
.basket_form{
	min-width:280px; width:calc(65% - 40px);
	margin-right:40px;
	border-radius:20px;
	background:#fff;
	box-shadow:0 0 15px -5px rgba(0,0,0,.20);
	padding:40px 25px;
	overflow:hidden;	
}
.basket_form_con{width:100%; max-width:600px; height:100%;}
.bf_title{margin:20px 0;color:#111;font-size:22px;	text-align:left;}
.bf_input{
	color:#111;
	font-size:16px;
	border:0; border-radius:10px;
	box-shadow:inset 2px 2px 3px -1px rgba(0,0,0,.2);
	padding:20px 30px;
	outline:none;
	margin-bottom:20px;
}
.bf_input::placeholder{color:#777;font-size:15px;}
.basket_selector_btn{
	padding:10px 20px;
	background:none;
	text-align:center;
	font-size:14px;
	width:50%;
}
.basket_selector_btn:hover{cursor:pointer;}
.bsb_act{background:#fff;box-shadow:0 2px 15px -5px rgba(0,0,0,.3);border-radius:20px;}
#block_delivery, #block_delivery > .flex_col{width:100%;}
.my_delivery_adress{
	background:#fff;
	border:2px solid #f5f5f5;
	padding:16px;
	margin:5px 10px;
	width:calc(100% - 20px); max-width:700px;
	border-radius:15px;
}
.my_delivery_adress:hover, .my_delivery_adress_act{background:#f5f5f5;cursor:pointer;}
.sv_delivery_adress{
	background:#f9f9f9;
	padding:20px;
	margin:5px 10px;
	width:calc(100% - 20px); max-width:700px;
	border-radius:20px;
}
.sv_delivery_adress:hover, .sv_delivery_adress_act{background:#f5f5f5;cursor:pointer;}
.sv_delivery_adress:hover > .svd_circle div{background:#93117E;}
.svd_circle{
	margin-right:20px;
	width:25px; height:25px;
	border-radius:180px;
	background:#D3D4D4;
	padding:5px;
}
.svd_circle div{width:15px; height:15px;border-radius:180px;background:#D3D4D4;}
.svd_circle:hover > div{background:#93117E;cursor:pointer;}
.sv_delivery_adress_act .svd_circle div{background:#93117E;}
.basket_selector{
	margin-bottom:20px;
	background:#f0f0f0;
	border-radius:20px;
	width:100%;
}
.show_go_promocode{width:100%;position:relative;}
.show_go_promocode input{width:100%;}
.btn_get_promocode{
	display:none;
	position:absolute;
	top:0;
	right:0;
	padding:20px 30px;
	font-size:16px;
	color:#fff;
	background:#90117E;
	border:0; border-radius:10px;
}
.btn_get_promocode:hover{opacity:.8;}
.status_promocode{
	display:none;
	position:absolute;
	right:0;
	top:calc(100% - 10px);
	color:#90117E;
	font-size:14px;
}
.bf_textarea{
	resize:none;
	color:#111;
	font-size:16px;
	border:0; border-radius:10px;
	box-shadow:inset 2px 2px 3px -1px rgba(0,0,0,.2);
	padding:20px 30px;
	outline:none;
	margin-bottom:20px;
	height:80px;
	overflow:hidden;
}
.bf_textarea::placeholder{color:#777;font-size:15px;}
.basket_bottom2{width:100%; max-width:1200px;margin:20px 0;}
.go_basket_btn{
	text-decoration:none;
	font-size:17px;
	font-weight:bold;
	padding:20px 40px;
	border-radius:10px;
	color:#fff;
	background:#90117E;
}
.go_basket_btn:hover{opacity:.9;}
.basket_box_right{min-width:280px; width:35%; height:100%;}
.basket_box_right_in{
	border-radius:20px;
	background:#fff;
	box-shadow:0 0 15px -5px rgba(0,0,0,.20);
	padding:40px 25px;
	overflow:hidden;
}
.basket_line{
	width:100%; max-width:1200px;
	padding:20px;
	border-bottom:1px solid #f0f0f0;
	position:relative;
}
.basket_name{font-size:20px;margin-bottom:10px;text-decoration:none;color:#111;}
.basket_order_photo{width:70px; height:70px;margin-right:15px;}
.basket_order_photo img{height:100%;}
.basket_order_info{min-width:180px; width:calc(100% - 85px); max-width:300px;}
.basket_order_info .basket_name{font-size:16px;margin-bottom:10px;}
.basket_multi_line span{color:#333;}
.basket_valcol{font-size:16px;color:#aaa;position:relative;}
.basket_valcol strike{position:absolute;font-size:14px;top:-12px; right:0;color:#aaa;}
.basket_valcol_sale b{color:#333; margin-top:3px;}
.basket_order_bottom{width:100%; margin-top:20px;}
.basket_order_bottom2{margin-top:10px;}
.order_summ_txt{width:50%;font-size:18px;font-weight:500;text-align:right;}
.order_summ_txt b{font-size:18px;font-weight:bold;text-align:right;}
.order_summ{width:50%;position:relative;}
.order_summ strike{
	font-size:14px;
	color:#aaa;
	position:absolute;
	top:-14px; right:0;
}
.order_summ span{
	font-size:18px;
	font-weight:500;
	text-align:right;
	margin-left:5px;
}
.basket_sticker{position:absolute;top:20px; left:120px;width:125px;}
.basket_photo{width:250px; min-width:250px;height:200px;}
.basket_photo img{height:100%; width:auto;}
.basket_info{min-width:280px;}
.basket_multi_line{margin-bottom:10px;}
.basket_multi_line span{font-size:14px;color:#333;margin-right:10px;}
.basket_multi_line small{font-size:14px;color:#333;margin-left:10px;}
.multi_color_basket{
	min-width:30px;width:30px;max-width:30px; height:30px;
	border-radius:180px;
	border:0;
	box-shadow:inset 0 3px 10px -6px #000;
}
.multi_txt_basket{
	padding:10px 15px;
	border-radius:10px;
	color:#111; font-size:15px;
	text-align:center;
	background:none;
}
.basket_val_div{margin-top:10px;}
.basket_val_div span{white-space:nowrap;color:#aaa;font-size:14px;margin-right:10px;}
.basket_val{
	background:#fff;
	box-shadow:0 3px 15px -7px rgba(0,0,0,.4);
	border-radius:30px;
	overflow:hidden;
	height:40px;
}
.basket_val input{
	border:0;
	height:40px;
	width:40px;
	outline:none;
	font-size:14px;
	text-align:center;
	font-weight:500;
}
.basket_val_left, .basket_val_right{
	font-size:14px; font-weight:500;
	border:0; width:35px; height:100%;
	background:#fff; text-align:center;
}
.basket_action{position:relative;min-width:160px;}
.basket_price span{
	margin-left:5px;
	color:#111;
	font-weight:bold;
	font-size:22px;
	text-align:right;
}
.basket_old_price{position:absolute;top:-17px; right:0;}
.basket_old_price span{
	font-size:15px;
	color:#E62855;
	font-weight:600;
	text-decoration:line-through;
}
.delete_basket{color:#aaa;font-size:14px;margin:20px 0;}
.delete_basket:hover{color:#333; cursor:pointer;}
.config_list_div{
	width:100%;
	max-width:500px;
	background:#f5f5f5;
	padding:20px;
	gap:10px;
}
.config_list_left{gap:20px;}
.config_list_img{width:50px; height:50px;overflow:hidden;}
.config_list_img img{width:100%;aspect-ratio:1/1;}
.config_list_a{
	font-size:16px;
	width:70%; max-width:400px;
	font-weight:600;
	text-decoration:none;
	color:#111;
}
.config_list_a:hover{text-decoration:none;}
.config_list_a small{color:#aaa;}
.config_list_a small:hover{text-decoration:none;}
.config_list_price{white-space:nowrap;text-align:right;}
.config_list_price span{
	text-align:right;
	font-size:14px;
	margin-bottom:5px;
	color:#aaa;
}
.config_list_price b{text-align:right;font-size:16px;font-weight:600;}
.show_config_list{
	border:0;
	border-bottom:1px solid #aaa;
	padding:5px 3px 3px 3px;
	background:#fff;
	margin:20px 0 10px 0;
	color:#333;
	font-size:16px;
}
.show_config_list:hover{border-bottom:1px solid #333; color:#111;}
.config_list_con{gap:5px;}
.basket_bottom{margin:40px 0 20px 0;width:100%; max-width:1200px;}
.basket_bottom_left{
	font-size:24px;
	text-align:right;
	margin-right:40px;
}
.basket_bottom_right span{
	font-size:24px;
	text-align:right;
	padding-left:5px;
	white-space:nowrap;
	font-weight:bold;
}
@media only screen and (max-width:1050px){
	.basket_form{
		width:100%;
		margin-right:0;
		border-radius:20px;
		padding:40px 20px;
		order:2;
		height:auto;
	}
	.basket_form_con{max-width:1050px;}
	.basket_box_right{order:1;margin-bottom:20px;width:100%;height:auto;}
	.basket_name{font-size:18px;}
	.basket_sticker{position:absolute;top:20px; left:70px;width:125px;}
	.basket_photo{width:200px; min-width:200px;height:150px;}
	.basket_info{min-width:240px;}
	.basket_price span{margin-left:5px;font-size:20px;}
	.delete_basket{font-size:13px;}
	.basket_bottom_right span, .basket_bottom_left{font-size:20px;}
}
@media only screen and (max-width:800px){
	.go_basket_btn{font-size:16px;padding:15px 30px;}
	.basket_name{font-size:16px;font-weight:600;}
	.basket_sticker{position:absolute;top:20px; left:30px;width:115px;}
	.basket_photo{width:150px; min-width:150px;height:120px;}
	.basket_info{min-width:150px;}
	.basket_multi_line span{font-size:12px;}
	.multi_txt_basket{padding:7px 10px;font-size:12px;}
	.basket_val_div span{font-size:12px;margin-right:5px;}
	.basket_val{height:35px;width:100%; max-width:120px;margin-top:10px;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
	.basket_val input{
		border:0;
		height:35px;
		width:35px;
		outline:none;
		font-size:14px;
		text-align:center;
		font-weight:500;
	}
	.basket_val_left, .basket_val_right{font-size:12px; width:30px;}
	.basket_action{min-width:100px;}
	.basket_price span{margin-left:0;font-size:18px;}
	.delete_basket{font-size:12px;}
	.basket_bottom_right span, .basket_bottom_left{font-size:18px;}
	.basket_bottom_left{margin-right:20px;}
}
@media only screen and (max-width:720px){
	.basket_bottom2{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
}
@media only screen and (max-width:600px){
	.basket_con{padding:40px 10px;}
	.config_list_div{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
	.config_list_left{width:100%;}
	.config_list_price{width:100%;}
	.config_list_price span{font-size:12px; margin-bottom:2px;}
}
@media only screen and (max-width:580px){
	.basket_name{padding-right:0;}
	.basket_info{width:calc(100% - 150px);}
	.basket_action{margin-top:20px;width:100%;}
	.basket_bottom_right span, .basket_bottom_left{font-size:18px;}
	.basket_bottom_left{padding-right:20px;}
}
@media only screen and (max-width:480px){
	.basket_sticker{position:absolute;top:0; left:auto; right:20px;width:160px;}
	.basket_photo{width:100%;height:220px;text-align:center;margin-bottom:20px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
	.basket_info{width:100%; text-align:center;}
	.basket_val_div{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
	.basket_price span{text-align:center;}
	.basket_price{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
	.basket_old_price{top:-15px; right:45%;}
	.basket_old_price span{font-size:14px;}
	.basket_bottom_left{font-size:14px;}
}
/******VANTA*******/
#vanta_container{width:100%;}
.vanta_container{margin-bottom:-20px;}
.multi_block_left{width:auto;}
.multi_block_right{width:50%;padding:16px 16px 0 32px;}
.vanta_box{
	min-width:300px;width:100%; max-width:450px;
	border-radius:16px;border:1px solid #898989;
	background:#fff;
	padding:16px;
	position:relative;
}
#vanta_container > .vanta_box{max-width:620px;}
.vanta_top img{width:116px;}
.vanta_info_btn{
	border:0;
	background-color:#fff;
	background-image:url(/img/vanta_info.svg);
	background-size:22px auto;
	background-position:center center;
	background-repeat:no-repeat;
	width:22px;height:22px;
}
#vanta_info{
	display:none;
	position:absolute;
	width:100%;
	bottom:calc(100% - 10px);right:0;
	background:#333;
	color:#fff;
	font-size:14px;
	border-radius:16px;
	padding:16px;
	z-index:999;
}
.vanta_months{background:#f6f6f6;padding:2px;width:100%;border-radius:10px;margin:16px 0 20px 0;}
.vanta_month{background:#f6f6f6;border:1px solid #f6f6f6;border-radius:8px;padding:6px;font-size:14px;width:102px;color:#898989;}
.vanta_month:hover{border:1px solid #898989;}
.vanta_month_act{background:#fff;border:1px solid #898989;color:#1B1B1B;}
.vanta_span{font-size:14px;color:#1B1B1B;margin-bottom:12px;}
.vanta_lines{}
.vanta_line_act{width:100px;padding-right:8px;}
.vanta_line_act div{margin-bottom:8px;height:6px;width:100%;border-radius:100px;background:#F968D3;}
.vanta_price_info{color:#898989;margin-bottom:2px;font-size:14px;}
.vanta_price{color:#1B1B1B;font-size:14px;}
.vanta_line{width:calc(100% - 108px);}
.vanta_line div{margin-bottom:8px;height:6px;width:100%;border-radius:100px;background:#FED2F2;}
@media only screen and (max-width:1240px){
	.vanta_container{margin-bottom:0;}
	.multi_block{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
	.multi_block_right{width:100%;padding:32px 0 0 0;}
	.show_pb_block{margin-top:4px;}
}
@media only screen and (max-width:540px){
	.vanta_box{min-width:280px;width:100%; max-width:450px;}
	.vanta_month{font-size:12px;width:70px;}
}
/***************/